{

	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/checkorderlist",
			"style": {
				"navigationBarTitleText": "维修工单管理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/admincheckorderlist",
			"style": {
				"navigationBarTitleText": "维修工单管理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		
		},
		{
			"path": "pages/check-order/mycheckorderlist",
			"style": {
				"navigationBarTitleText": "我的工单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/todaycheckorderlist",
			"style": {
				"navigationBarTitleText": "今日工单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/rtu/rtucheckorderlist",
			"style": {
				"navigationBarTitleText": "测站工单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/orderprocesslist",
			"style": {
				"navigationBarTitleText": "工单处理管理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/orderprocessreport",
			"style": {
				"navigationBarTitleText": "工单填报",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/orderprocessrecord",
			"style": {
				"navigationBarTitleText": "工单填报记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/orderprocessreportdetail",
			"style": {
				"navigationBarTitleText": "工单填报详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/equipmentinspectionplanlist",
			"style": {
				"navigationBarTitleText": "巡检计划",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/equipmentinspectionlist",
			"style": {
				"navigationBarTitleText": "设备巡检任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/myequipmentinspectionlist",
			"style": {
				"navigationBarTitleText": "我的巡检任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},

		{
			"path": "pages/equipment-inspection/equipmentinspectionreport",
			"style": {
				"navigationBarTitleText": "设备巡检填报",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/equipmentinspectionreportdetail",
			"style": {
				"navigationBarTitleText": "设备巡检填报详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/equipmentinspectionreportlist",
			"style": {
				"navigationBarTitleText": "巡检填报历史信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/todayequipmentinspectionreportlist",
			"style": {
				"navigationBarTitleText": "今日巡检填报信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/myequipmentinspectionreportlist",
			"style": {
				"navigationBarTitleText": "我的巡检填报信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/rtu-manage/rtumanage",
			"style": {
				"navigationBarTitleText": "管理工作台",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/warning/rtuwarninglist",
			"style": {
				"navigationBarTitleText": "测站预警",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/warning/warninginfodetail",
			"style": {
				"navigationBarTitleText": "预警信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rtudata",
			"style": {
				"navigationBarTitleText": "测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rturaindata",
			"style": {
				"navigationBarTitleText": "降水测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rturiverdata",
			"style": {
				"navigationBarTitleText": "河道测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rtursvrdata",
			"style": {
				"navigationBarTitleText": "水库测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rtugrounddata",
			"style": {
				"navigationBarTitleText": "墒情测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/rtu-manage/rtugrounddatadetail",
			"style": {
				"navigationBarTitleText": "墒情测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/report",
			"style": {
				"navigationBarTitleText": "统计报表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/report-forms/adminreport",
			"style": {
				"navigationBarTitleText": "统计报表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/contact",
			"style": {
				"navigationBarTitleText": "通讯录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		
		},
		{
			"path": "pages/home/building",
			"style": {
				"navigationBarTitleText": "开发中",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		// {
		// 	"path": "pages/checkReport/editCacheCheckReport",
		// 	"style": {
		// 		"navigationBarTitleText": "本地缓存问题编辑",
		// 		"enablePullDownRefresh": false,
		// 		"navigationStyle": "custom"
		// 	}

		// },
		// {
		// 	"path": "pages/checkReport/checkReportListManage",
		// 	"style": {
		// 		"navigationBarTitleText": "问题检查管理",
		// 		"enablePullDownRefresh": false,
		// 		"navigationStyle": "custom"
		// 	}

		// },
		{
			"path": "pages/news/noticelist",
			"style": {
				"navigationBarTitleText": "公告列表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/news/detail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/service/service",
			"style": {
				"navigationBarTitleText": "服务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/manage/manage",
			"style": {
				"navigationBarTitleText": "管理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/user/center",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/user/profile",
			"style": {
				"navigationBarTitleText": "个人资料",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/user/about",
			"style": {
				"navigationBarTitleText": "关于",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/user/font-setting",
			"style": {
				"navigationBarTitleText": "字体设置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/user/modify-password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/login/login-account",
			"style": {
				"navigationBarTitleText": "账号登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/system/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F7F7F7"
	},
	"tabBar": {
		"color": "#A6ABB5",
		"selectedColor": "#0BB9C8",
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/home/home",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home_selected.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/checkReport/checkReportListManage",
			// 	"iconPath": "static/images/tabbar/demo.png",
			// 	"selectedIconPath": "static/images/tabbar/demo_selected.png",
			// 	"text": "维修工单"
			// }, 

			{
				"pagePath": "pages/rtu-manage/rtumanage",
				"iconPath": "static/images/tabbar/workbench.png",
				"selectedIconPath": "static/images/tabbar/workbench_selected.png",
				"text": "管理工作台"
			},
			// {
			// 	"pagePath": "pages/manage/building",
			// 	"iconPath": "static/images/tabbar/manage.png",
			// 	"selectedIconPath": "static/images/tabbar/manage_selected.png",
			// 	"text": "巡检管理"
			// }, 
			{
				"pagePath": "pages/user/center",
				"iconPath": "static/images/tabbar/user.png",
				"selectedIconPath": "static/images/tabbar/user_selected.png",
				"text": "我的"
			}
		]
	}
}
